.dj-section-1{
    background-color: #e00231;
    /* padding: 10rem 0 5rem 0 !important; */
}
.dj-section-1 .image {
  border-radius: 50%;
}
.dj-section-1 .image img {
    height: 100%;
    width: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.dj-section-1 .content{
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    
}
.dj-section-1 h2{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 90px;
    line-height: 1.3;
    letter-spacing: 0px;
    position: relative;
}
.dj-section-1 h2::before{
    content: "";
    width: 20%;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
}
.dj-section-1 p{
    font-weight: 300;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0px;
}

.dj-section-1 .social-icons {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
  }
  
  .dj-section-1 .social-icons i {
    font-size: 20px;
    width: 54px;
    height: 54px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-radius: 60px;
    border-style: solid;
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
    padding: 15px 15px 15px 16px;
    transition: all 0.3s;
  }
  
  .dj-section-1 .social-icons i:hover {
    color: #031322;
    background-color: #ffffff;
    border-color: #ffffff;
  }

  .dj-section-2{
    background-color: #000000;
  }
  .dj-section-2 h2{
    font-weight: 700;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0px;
  }

  .dj-section-2 p{
    font-weight: 300;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: 0px;
    margin: 2rem 0;
  }
  .dj-section-2 ul{
    padding-left: 1rem;
  }
  .dj-section-2 ul li{
    font-weight: 300;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 20px;
    line-height: 2;
    letter-spacing: 0px;
  }



  @media screen and (max-width:991px) {
    .dj-section-1 h2 {
      font-size: 70px;
    }
    .dj-section-1 .content {
      align-items: center;
    }
  }

  @media screen and (max-width:575px) {
    .dj-section-1 h2 {
      font-size: 50px;
    }
    .dj-section-1 .content {
      align-items: center;
    }
  }
  @media screen and (max-width:375px) {
    .dj-section-1 h2 {
      font-size: 40px;
    }
    .dj-section-1 .content {
      align-items: center;
    }
  }
